CVE-2009-4562

2010-01-04T16:30:00
ID CVE-2009-4562
Type cve
Reporter NVD
Modified 2017-09-18T21:29:59

Description

Cross-site scripting (XSS) vulnerability in zp-core/admin.php in Zenphoto 1.2.5 allows remote attackers to inject arbitrary web script or HTML via the from parameter.